<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      .modal {
        display: none;
      }

      .modal.open {
        display: block;
      }
    </style>
  </head>
  <body>
    <header>
      <button id="createVisit">Create visit</button>
    </header>

    <script src="./js/HtmlElement.js"></script>
    <script src="./js/Button.js"></script>
    <script src="./js/Input.js"></script>
    <script src="./js/Form.js"></script>
    <script src="./js/Modal.js"></script>
    <script src="./js/Visit.js"></script>
    <script src="./js/VisitCardiologist.js"></script>
    <script src="./js/index.js"></script>
  </body>
</html>
